MS02-079: Patch para vulnerabilidade "Estouro de buffer do HyperTerminal" no Windows 2000

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine Translation ou MT), não tendo sido portanto traduzido ou revisto por pessoas. A Microsoft possui artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais, com o objetivo de oferecer em português a totalidade dos artigos existentes na base de dados de suporte. No entanto, a tradução automática não é sempre perfeita, podendo conter erros de vocabulário, sintaxe ou gramática. A Microsoft não é responsável por incoerências, erros ou prejuízos ocorridos em decorrência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza atualizações freqüentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 276471
Este artigo foi arquivado. É oferecido "como está" e não será mais atualizado.

Para obter informações adicionais sobre um problema semelhante que pode ocorrer no Microsoft Windows NT 4.0, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
304158Patch para vulnerabilidade "Estouro de buffer do HyperTerminal" no Windows NT 4.0
Sintomas
A Microsoft lançou um patch para corrigir uma vulnerabilidade de segurança potencial no programa HyperTerminal que acompanha o Windows 2000. Uma vulnerabilidade de estouro de buffer pode permitir que código arbitrário seja executado no computador do usuário em circunstâncias especiais. Para obter informações adicionais sobre essa vulnerabilidade, consulte o seguinte site: Para obter uma lista das perguntas freqüentes sobre essa vulnerabilidade, consulte o seguinte site:
Resolução
Para resolver esse problema, obtenha o service pack mais recente para o Windows 2000. Para obter informações adicionais, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
260910Como obter o Service Pack mais recente do Windows 2000
Os seguintes arquivos estão disponíveis para download no Centro de download da Microsoft:
Para obter informações adicionais sobre como baixar arquivos de suporte da Microsoft, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
119591Como obter arquivos de suporte da Microsoft a partir de serviços online
Microsoft examinou esse arquivo em busca de vírus. Microsoft utilizou o mais recente software de detecção de vírus que estava disponível na data em que o arquivo foi publicado. O arquivo é armazenado em servidores com segurança avançada que ajudam a evitar qualquer alteração não autorizada no arquivo. A versão em inglês dessa correção deve ter os seguintes atributos de arquivo ou posteriores:
   Date        Time    Version        Size     File name   --------------------------------------------------------   04/17/2001  11:53a  5.0.2195.3511   21,776  Hticons.dll   04/17/2001  11:53a  5.0.2195.3511   11,536  Htrn_jis.dll   04/17/2001  11:53a  5.0.2195.3511  575,248  Hypertrm.dll   04/17/2001  11:49a  5.0.2195.3511    6,416  Hypertrm.exe				

Situação
A Microsoft confirmou que esse problema pode causar um grau de vulnerabilidade de segurança no Microsoft Windows 2000.Esse problema foi corrigido primeiro no Windows 2000 Service Pack 3.
Mais Informações
Para obter informações adicionais sobre esse problema no Microsoft Windows 98, Microsoft Windows 98 Second Edition ou Microsoft Windows Millennium Edition, clique no número abaixo para ler o artigo na Base de dados de Conhecimento da Microsoft:
274548Patch para vulnerabilidade de estouro de buffer do HyperTerminal no Windows 98, Windows Me
security_patch kbWin2000srp1

Propriedades

ID do Artigo: 276471 - Última Revisão: 10/21/2013 02:37:16 - Revisão: 6.2

Microsoft Windows 2000 Server SP1, Microsoft Windows 2000 Server SP2, Microsoft Windows 2000 Advanced Server SP1, Microsoft Windows 2000 Advanced Server SP2, Microsoft Windows 2000 Professional SP1, Microsoft Windows 2000 Professional SP2

  • kbnosurvey kbarchive kbmt kbhotfixserver kbqfe kbbug kbfix kbgraphxlinkcritical kbsechack kbsecurity kbsecvulnerability kbwin2000presp3fix kbwin2000sp3fix KB276471 KbMtpt
Comentários